#rec1690509511 [data-elem-id="1765727110810"] .t-checkbox__indicator {
  position: relative;
}
#rec1690509511 [data-elem-id="1765727110810"] .t-checkbox__indicator::after {
  position: absolute !important;
  top: 3px !important;
  left: 7px !important;
  width: 4px !important;
  height: 8px !important;
  margin: 0 !important;
  border-width: 0 2px 2px 0 !important;
  transform-origin: center !important;
  transform: rotate(45deg) !important;
}#rec1957430991 .t-checkbox__indicator {
  position: relative;
}
#rec1957430991 .t-checkbox__indicator::after {
  position: absolute !important;
  top: 3px !important;
  left: 7px !important;
  width: 4px !important;
  height: 8px !important;
  margin: 0 !important;
  border-width: 0 2px 2px 0 !important;
  transform-origin: center !important;
  transform: rotate(45deg) !important;
}